uuid: 9aea1a67-82de-4be5-89eb-5b58d0af6153
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Dg0xnoj7hxyYEfNRuN-5pCxVqnaSoWM7sNwkmObn5lM
id: faq
label: FAQ
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
